/*
 Theme Name:   Base Theme 3 Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       AO Dev Team
 Author URI:   http://www.holgerkoenemann.de
 Template:     base-theme
 Version:      0.3.14
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  base-theme-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
*/
html {
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
}

body {
  font-family: 'Raleway', sans-serif;
}

.display-1,
.display-2,
.display-3,
.display-4,
.display-5,
.display-6 {
  line-height: 1;
  font-size: 2.5rem;
}

.lh {
	line-height: 1.2;
}
h1, h2, h3, h6, .donate-btn .nav-link,
#ajaxsearchlite1 .probox .proinput input,
#ajaxsearchlite2 .probox .proinput input,
.font-sans-serif {
  font-family: 'Raleway', sans-serif;
}

h4, h5, h6 {
  font-weight: 400;
}

.nav-link,
#ajaxsearchlite1 .probox .proinput input,
#ajaxsearchlite2 .probox .proinput input {
  text-transform: uppercase;
}

.nav-link:hover {
  cursor: pointer;
}

.footer-navbar-nav .donate-btn {
  display: none !important;
}

h3,
h4,
h5,
.nav-link,
.font-serif,
.gform_confirmation_message {
  font-family: 'Sanchez', serif;
}

a {}

.wrapper-navbar {}

.site-footer {
  text-align: center;
}

.navbar .navbar-toggler {
  color: rgb(229, 0, 25);
  border-color: rgb(229, 0, 25);
  border-radius: 0;
}

.navbar .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgb(229, 0, 25)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

/*
TYPOGRAPHY
*/
.lead {
  font-size: 1rem;
}

.font-weight-extra-bold {
  font-weight: 900;
}

.container.navigation {
  padding-left: 1rem;
  margin-left: 1rem;
}

.nav-links span a {
  text-transform: uppercase;
}

.stars-credentials {
  line-height: 1;
}

/*
BUTTONS
*/
.btn {
  border-radius: 0;
}

.btn-news {
  border: 1px solid #fff;
}

.btn-news:hover {
  color: #1b1951;
}

.btn-primary {
  border: 1px solid #1b1951;
}

.btn-primary:hover {
  border: 1px solid #e50019;
}

.btn-more {
  background-color: none;
}

.btn-more:hover {
  text-decoration: none;
}

.btn-secondary {
  padding: 1rem 3rem;
  border-color: #E50019;
  font-size: 1.5rem;
  letter-spacing: 1px;
}

.btn-secondary:hover {
  border-color: #152E49;
}

.btn-info {
  border: 1px solid #152E49;
  color: #152E49;
}

.btn-info:hover {
  color: #fff;
  text-decoration: none;
}

.specialty-footer .btn {
  padding: .5rem 0;
  box-shadow: none !important;
}

.btn-success {}

.btn-lg {}

.btn-sm {}

.gform_button,
.btn,
.btn-primary {
  cursor: pointer;
  border-radius: 0;
  width: 95%;
  margin: 2rem 0 1rem 0;
}

/*
MENU
*/
.navbar-nav .nav-link .navbar {}

.navbar-brand {
  min-width: 100px;
  width: 10%;
}

.navbar-brand>img {}

.nav-link {
  margin: .25rem;
  text-align: center;
}

.nav-item {}

.navbar-nav {}

.navbar,
.searchbar {
  position: fixed;
  width: 100%;
  z-index: 999;
}

.navbar {
  top: 50px;
}

.searchbar {
  top: 0;
  height: 55px;
}

.widget .nav {
  display: block;
  padding-left: 2rem;
  list-style-type: disc;
}

/* Share Links */
.share_links {
  text-align: center;
  line-height: 0;
}

.share_links:after {
  content: "";
  clear: both;
  display: table;
}

.share_links>a {
  color: white;
  display: inline-block;
  text-decoration: none;
  border-radius: 3px;
  width: 2rem;
  overflow: hidden;
  text-align: center;
  line-height: 2rem;
  margin-left: 0.3rem;
}

.share_links a:first-child {
  margin-left: 0;
}

.social_links {
  display: flex;
  justify-content: center;
}

.social_links a span {
  width: 2rem;
  margin-left: .2rem;
  height: 2rem;
  display: flex;
  float: left;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  border-radius: 3px;
}

.social_facebook {
  background-color: #3b5998;
}

.social_twitter {
  background-color: #00aced;
}

.social_google_plus {
  background-color: #dd4b39;
}

.social_linkedin {
  background-color: #007bb6;
}

.social_email {
  background-color: #4CAF50;
}

.social_pinterest {
  background-color: #cb2027;
}

/*
UTILITY
*/
.border-bottom-red {
  border-bottom: 1px solid #e50019;
}

.border-bottom-red-lg {
  border-bottom: 30px solid #e50019;
}

.border-bottom-white {
  border-bottom: 1px solid #fff;
}

.border-bottom-blue {
  border-bottom: 1px solid #152E49;
}

.card {
  /* set display to block to prevent image stretch in IE */
  display: block;
}

:any-link,
.menu-item,
.btn {
  transition: all .12s ease-in-out;
}

.fixed-fix {
  height: 6.5rem;
}

.shadow-none,
.btn-news-backpage {
  box-shadow: none !important;
}

.shadow-sm,
.btn:hover {
  box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}

.shadow {
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}

.shadow-lg,
.btn {
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175) !important;
}

.bg_white,
.btn-info,
.btn-news:hover,
.btn-leaders {
  background-color: white;
}

.bg_black {
  background-color: #131313;
}

.bg_red,
.donate-btn,
.btn-secondary,
.btn-primary:hover,
.btn-news-backpage,
.ginput_container input[type=text], .ginput_container input[type=email], .ginput_container input[type=tel], .ginput_container input[type=password], .ginput_container input[type=number], .ginput_container select, .ginput_container textarea,
.ginput_container input[type="text"]:focus, .ginput_container input[type="email"]:focus, .ginput_container input[type="tel"]:focus, .ginput_container input[type="password"]:focus, .ginput_container input[type="number"]:focus, .ginput_container select:focus, .ginput_container textarea:focus,
#gform_submit_button_18:hover,
#gform_submit_button_19:hover,
#gform_submit_button_20:hover,
#gform_submit_button_21:hover {
  background-color: #E50019;
}

.bg_blue,
.searchbar,
.donate-btn:hover,
.btn-secondary:hover,
.btn-primary,
.btn-info:hover,
.btn-donate:hover,
.btn-news-backpage:hover,
.btn-leaders:hover,
#gform_submit_button_18,
#gform_submit_button_19,
#gform_submit_button_20,
#gform_submit_button_21 {
  background-color: #152E49;
}

.bg_green {
  background-color: #4CAF50;
}

.bg_muted {
  background-color: #F4F4F4;
}

.white,
.btn-donate:hover,
.donate-btn .nav-link,
.btn-news-backpage:hover,
.btn-leaders:hover,
.ginput_container input[type="text"]:focus, .ginput_container input[type="email"]:focus, .ginput_container input[type="tel"]:focus, .ginput_container input[type="password"]:focus, .ginput_container input[type="number"]:focus, .ginput_container select:focus, .ginput_container textarea:focus,
.ginput_container input[type="text"], .ginput_container input[type="email"], .ginput_container input[type="tel"], .ginput_container input[type="password"], .ginput_container input[type="number"], .ginput_container select, .ginput_container textarea {
  color: white;
}

.black {
  color: #131313;
}

.gray {
  color: #A2A2A2;
}

.red,
.nav-links span:hover a {
  color: #E50019;
}

.blue,
.nav-link,
.nav-links span a,
.btn-leaders {
  color: #152E49;
}

.green {
  color: #4CAF50;
}

.bg_cover {
  background-size: cover;
}

.bg_contain {
  background-size: contain;
}

.padder {
  padding-top: 50px;
  padding-bottom: 50px;
}

.padder_top {
  padding-top: 50px;
}

.padder_bot {
  padding-bottom: 50px;
}

.padder_lg {
  padding-top: 100px;
  padding-bottom: 100px;
}

.padder_lg_bot {
  padding-bottom: 100px;
}

.padder_lg_top {
  padding-top: 100px;
}

.padder_sm {
  padding-top: 25px;
  padding-bottom: 25px;
}

.padder_sm_bot {
  padding-bottom: 25px;
}

.padder_sm_top {
  padding-top: 25px;
}

.no_padder {
  padding: 0 !important;
}

section {
  padding: 100px 0;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper {
  background-size: cover;
  background-position: center center;
}

.wrapper-fluid {
  max-width: 100%;
}

.uppercase,
.gform_button {
  text-transform: uppercase;
}

div {}

/*
CUSTOM STYLES
*/
.alm-btn-wrap {
  margin-top: 2rem;
}

.crt-widget-grid.crt-grid-col1 .crt-grid-post,
.crt-widget-grid.crt-grid-col2 .crt-grid-post,
.crt-widget-grid.crt-grid-col3 .crt-grid-post,
.crt-widget-grid.crt-grid-col4 .crt-grid-post,
.crt-widget-grid.crt-grid-col5 .crt-grid-post,
.crt-widget-grid.crt-grid-col6 .crt-grid-post,
.crt-widget-grid.crt-grid-col7 .crt-grid-post,
.crt-widget-grid.crt-grid-col8 .crt-grid-post,
.crt-widget-grid.crt-grid-col9 .crt-grid-post,
.crt-widget-grid.crt-grid-col10 .crt-grid-post {
  margin: .25rem;
}

.crt-feed {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.donate-btn {
  width: 100%;
  text-align: center;
}

/* searchbar styles */
#ajaxsearchpro2_1 .probox .proinput input.autocomplete, #ajaxsearchpro2_2 .probox .proinput input.autocomplete, div.asp_m.asp_m_2 .probox .proinput input.autocomplete {
  display: none !important;
}

#ajaxsearchpro2_1 .probox .proinput, #ajaxsearchpro2_2 .probox .proinput, div.asp_m.asp_m_2 .probox .proinput {
  display: flex;
  justify-content: center;
  padding: 0;
}

#ajaxsearchpro1_1 .probox .proinput input.orig::placeholder,
#ajaxsearchpro1_1 div.asl_w .probox .proinput input::placeholder {
  color: #152E49 !important;
  font-family: "Sanchez", serif;
  text-transform: uppercase;
  font-style: italic;
  letter-spacing: 1px !important;
  text-align: left;
  font-size: 1.25rem;
}

#ajaxsearchpro1_1 .probox {
  padding: 1rem;
  height: 45px !important;
}

#ajaxsearchpro1_1 .probox .proinput input.orig {
  letter-spacing: 1px !important;
}

div.asp_m.ajaxsearchpro .probox .proinput form {
  display: flex;
  align-items: center;
}

.banner-height {
	min-height: 31em;
}

form#gform_27 {
	text-align: center;
}

div#gform_confirmation_message_27 {
    text-align: center;
    font-size: 1.75em;
	color: #152E49;
}
/* homepage slider section styles */
.homepage-slider-section img {
  display: block;
  max-width: 50%;
}

.rsImg.rsMainSlideImage {
  margin-top: auto !important;
}

.rebuild,
.news-hero-right {
  width: 90%;
  margin: auto;
}

.about-logo {
  width: 250px;
}

.about {
  margin: 1rem;
}

.rebuild {
  margin: 0 auto 0 auto;
  text-align: center;
}

.rebuild .display-2 {
  order: 2;
  margin: 1rem 0;
}

.rebuild img {
  margin: 1rem auto 1rem auto;
  width: 30%;
  order: 1;
}

/* ajax search lite styles */
.promagnifier {
  display: none;
  position: absolute;
}

.promagnifier .innericon {
  border: 0;
}

div.asl_w .probox .promagnifier {
  box-shadow: none !important;
}

.probox .proinput input, .probox .proinput input, div.asl_w .probox .proinput input {
  color: #fff !important;
  text-align: center;
}

/* pre-video tiles styles */
.pre-vid-tiles .col-md-3,
.social .col-md-3 {
  margin: .25rem auto;
  padding: 0;
}

.pre-vid-tiles .col-md-3 a {
  height: 100%;
  display: flex;
  align-items: flex-end;
  position: relative;
  z-index: 0;
}

.pre-vid-tiles .col-md-3 a h2 {
  margin-left: .5rem;
  z-index: 2;
  position: relative;
}

.pre-vid-tiles .col-md-3 a:before {
  opacity: 0;
}

.pre-vid-tiles .col-md-3:hover a:before {
  position: absolute;
  top: 0;
  background-color: #E50019;
  content: "";
  opacity: .55;
  width: 100%;
  height: 100%;
  display: block;
  mix-blend-mode: screen;
  z-index: 1;
}

.pre-vid-tiles .col-md-3:hover {
  cursor: pointer;
}

.pre-vid-tiles a:hover {
  text-decoration: none;
}

.support,
.involved,
.news-videos,
.county,
.about-image,
.involved-hero-left,
.leaders-hero-left,
.news-hero-left,
.attend,
.rising-stars-home-container .col-md-4 {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

.support {
  background-image: url('/wp-content/uploads/2020/02/Donate.png');
}

.involved {
  background-image: url('/wp-content/uploads/2020/02/Involved.png');
}

.news-videos {
  background-image: url('/wp-content/uploads/2020/02/news.png');
}

.county {
  background-image: url('/wp-content/uploads/2020/03/Untitled-1-1.jpg');
}

.video-section {
  background: linear-gradient(to top, #152e49 50%, #ffffff 50%);
}

/* footer styles */
.attend {
  background-image: url("http://nygop.aodev4.com/wp-content/uploads/2020/02/Events-1.png");
  text-align: right;
}

.attend .btn .btn-primary {
  /* width: 100%; */
}

.contact-block {
  line-height: 1.75;
}

.footer-logo {
  width: 120px;
  margin: 0 auto 0 auto;
}

.footer-navbar-nav .nav-link {
  font-size: .95rem;
  line-height: 1;
}

.footer-navbar-nav .donate-btn {
  display: none;
}

/* about page styles */
.about-image {
  background-position: center top;
  background-image: url('/wp-content/uploads/2020/02/Langworthy.png');
}

.about-image,
.involved-hero-left,
.leaders-hero-left,
.news-hero-left {
  min-height: 600px;
}

/* get involved page styles */
.involved-hero-left {
  background-image: url('/wp-content/uploads/2020/02/get-involvedImg.png');
  height: 600px;
}

.leaders-hero-left {
  background-image: url('/wp-content/uploads/2020/03/Untitled-2-1.jpg');
  height: 600px;
}

.involved-hero-right .display-2,
.involved-hero-right h3,
.news-hero-right .display-2,
.news-hero-right h3 {
  order: 2;
  text-align: center;
}

.involved-hero-right img,
.news-hero-right img {
  max-width: 25%;
  min-width: 14.9%;
  order: 1;
}

.news-hero-right img,
.involved-hero-right img {
  margin-left: auto;
  margin-right: auto;
}

/* news page styles */
.news-hero-left {
  background-image: url("/wp-content/uploads/2020/02/news-1.png");
}

.news-backpage .row .col-md-6:nth-of-type(even) {
  position: relative;
}

.news-backpage .latest-news-container {
  display: none;
}

.news-backpage .container-fluid {
  padding: 0;
}

.btn.disabled, .wpcf7 input.disabled[type="submit"], .btn:disabled, .wpcf7 input[type="submit"]:disabled {
  opacity: 1;
}

/* rising star styles */
.rising-stars-home-container .col-md-4 {
  height: 500px;
  background-image: url('/wp-content/uploads/2020/02/risingStarsHeaderImg.png');
}

.rising-stars-right-hero img {
  order: 1;
  width: 20%;
  margin: 1rem auto;
}

.rising-stars-right-hero .display-2 {
  order: 2;
  font-size: 3rem;
  margin: 1rem auto;
}

.rising-stars-right-hero {
  text-align: center;
}

.star-title {
  justify-content: center;
  text-align: center;
}

@media (min-width: 422px) {
  .rising-stars-right-hero img {
    width: 15%;
    order: 2;
    margin: 0 .5rem;
  }
}

@media (min-width: 483px) {
  .rising-stars-right-hero img {
    margin: 0 1rem 0 auto;
  }

  .rising-stars-right-hero .display-2 {
    order: 1;
    margin: 0;
    font-size: 3rem;
  }

  .rising-stars-right-hero {
    text-align: left;
    margin: 0 1rem;
  }
}

@media (min-width: 660px) {
  .rising-stars-right-hero .display-2 {
    font-size: 3.5rem;
  }
}

@media (min-width: 768px) {
  .rising-stars-right-hero .display-2 {
    font-size: 2.75rem;
  }

  .rising-stars-right-hero img {
    margin: 0 3rem 0 auto;
  }

  .stars-credentials .col-md-4 {
    max-width: 32.333%;
  }

  .star-title {
    justify-content: start;
    text-align: left;
  }
}

@media (min-width: 1000px) {
  .rising-stars-right-hero .display-2 {
    font-size: 3.5rem;
  }

  .rising-stars-right-hero img {
    width: 20%;
    margin: 0 1.5rem;
  }
}

@media (min-width: 1144px) {
  .rising-stars-right-hero .display-2 {
    font-size: 4rem;
  }

  .rising-stars-right-hero img {
    margin: 0 auto;
  }
}

@media (min-width: 1400px) {
  .rising-stars-right-hero .display-2 {
    font-size: 4.5rem;
  }

  .rising-stars-right-hero img {
    width: 15%;
  }
}

@media (min-width: 1600px) {
  .rising-stars-right-hero .display-2 {
    font-size: 5rem;
  }

  .rising-stars-right-hero img {
    margin: 0 auto 0 3rem;
  }

  .rising-stars-right-hero {
    margin: 0 0 0 6rem;
  }
}

/* local leaders styles */
.fm-tooltip-frame {
  background-color: #152e49;
  border: none;
  border-radius: 0;
  height: auto;
  padding: 0;
  opacity: .99;
  width: 550px;
  max-width: 550px;
  border-collapse: separate;
  margin-bottom: 0 !important;
  line-height: 1.4;
  vertical-align: top;
  table-layout: auto;
  position: relative;
}

local-leaders-text>.card-text {
  font-weight: 500 !important;
  color: #152e49 !important;
}

.county-popup {
  outline: 1px solid #e50019;
  outline-offset: -15px;
}

#new_york-html5-map-map-container_0 .fm-tooltip-comment {
  padding: 0;
}

input#input_27_2, input#input_27_1 , input#input_27_3 , input#input_27_4 {
    padding-left: 0.5em;
}

/*
GFORM STYLES
*/
.ginput_container input[type=text], .ginput_container input[type=email], .ginput_container input[type=tel], .ginput_container input[type=password], .ginput_container input[type=number], .ginput_container select, .ginput_container textarea {
  border-top: 0;
  border-right: 0;
  border-bottom: 1px solid #fff;
  border-left: 0;
  border-radius: 0;
  padding: 1rem 0 .5rem 0;
  font-size: 1.25rem;
  letter-spacing: 2px;
}

.ginput_container input[type=text]::placeholder, .ginput_container input[type=email]::placeholder, .ginput_container input[type=tel]::placeholder, .ginput_container input[type=password]::placeholder, .ginput_container input[type=number]::placeholder, .ginput_container select, .ginput_container textarea::placeholder {
  opacity: 1;
  text-transform: uppercase;
  color: #fff;
  
}

.ginput_complex label, .ginput_container_time label, .ginput_container_date label,
.ginput_counter, .ginput_container_address>span>label {
  display: none !important;
}

ul.gfield_radio, ul.gfield_checkbox {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

ul.gfield_radio>li, ul.gfield_checkbox>li {}

ul.gfield_radio label, ul.gfield_checkbox label {}

.ginput_right, .ginput_left {
  width: 100%;
}

input[type="radio"], input[type="checkbox"] {}

.gform_confirmation_message {}

/*--- individual form styles ---*/
/* ===GFORM 18=== */
#gform_submit_button_18,
#gform_submit_button_19,
#gform_submit_button_20,
#gform_submit_button_21 {
  border-color: #152E49;
}

#gform_submit_button_18:hover,
#gform_submit_button_19:hover,
#gform_submit_button_20:hover,
#gform_submit_button_21:hover {
  border-color: #fff;
}

/* ===GFORM 19=== */
#gform_confirmation_wrapper_19 {
  display: flex;
  align-items: center;
  justify-content: center;
}

/*--- end individual form styles ---*/
/* end gform styles */

#gform_submit_button_24 {
  margin: auto;
  display: flex;
  justify-content: center;
	background-color: #0C2D61;
}

.ginput_container select:not([size]):not([multiple]) {
  height: inherit !important;
}

input#input_24_1 , input#input_24_2 , input#input_24_4 , input#input_24_5 , input#input_24_3_1 , input#input_24_3_2 , input#input_24_3_3 , input#input_24_3_4 , input#input_24_3_5 , select#input_24_3_4{
	background-color: #0C2D61 !important;
	padding-left: .75em;
}

div#popmake-7989 {
	padding: 0;
}

.pum-container.pum-responsive img {

    height: 100%;
    width: 100%;
}

/*select#input_24_3_4 {
  height: 3em !important;
}*/
/*
RESPONSIVENESS
*/
@media (min-width: 366px) {
  .rebuild .display-2 {
    order: 1;
    text-align: left;
  }

  .rebuild {
    text-align: left;
  }

  .rebuild img {
    order: 2;
    width: 25%;
  }

  .involved-hero-right .display-2 {
    margin: 0 auto;
  }
}

@media (min-width: 450px) {
  .involved-hero-right img {
    order: 2;
    width: 15%;
  }

  .involved-hero-right .display-2,
  .involved-hero-right h3 {
    order: 1;
    text-align: left;
  }

  .involved-hero-right .display-2 {
    margin: 0;
  }
}

@media (min-width: 600px) {

  .rebuild .display-2,
  .about .display-2,
  .involved-hero-right .display-2 {
    font-size: 3.5rem;
  }
}

@media (min-width: 429px) {

  .news-hero-right .display-2,
  .news-hero-right h3 {
    order: 1;
    text-align: left;
  }

  .news-hero-right img {
    order: 2;
    width: 25%;
    padding-left: .5rem;
  }
}

@media (min-width: 768px) {
  .donate-btn {
    width: 71.25px;
  }

  .nav-link {
    text-align: left;
    font-size: .85rem;
  }

  .homepage-slider-section img {
    display: block;
    max-width: 20%;
  }

  .homepage-slider-section .row {
    width: 100%;
  }

  .fixed-fix {
    height: 8.25rem;
  }

  .rsContent .btn-secondary {
    width: 300px;
  }

  .rsOverflow {
    height: 100% !important;
  }

  .rebuild img {
    width: 19%;
    margin: 0 auto 0 0;
  }

  .pre-vid-tiles .col-md-3,
  .social .col-md-3 {
    max-width: 24.5%;
  }

  .pre-vid-tiles .col-md-3 {
    height: 330px;
  }

  .rising-stars-container .col-md-4 {
    max-width: 32.333%;
  }

  .news-backpage .row .col-md-6:nth-of-type(even):after {
    border-bottom: 1px solid #1b1951;
    content: "";
    position: absolute;
    bottom: 0;
    left: -95%;
    width: 188%
  }

  .footer-logo {
    width: 120px;
    margin: 0 0 0 auto;
  }
}

@media (min-width: 991px) {
  .rising-stars-home-container .col-md-4 {
    height: 700px;
  }

  .crt-widget-grid.crt-grid-col5 .crt-grid-post {
    width: 19.9%;
  }

  .about {
    margin: 1rem 0 0 4rem;
  }

  .donate-btn {
    width: 126px;
  }

  ul.gfield_radio, ul.gfield_checkbox {
    font-size: 1.25rem;
  }

  #ajaxsearchlite1 .promagnifier {
    left: 42%;
    top: -2px;
  }

  #ajaxsearchlite1 .promagnifier,
  #ajaxsearchlite2 .promagnifier {
    display: block;
  }

  #ajaxsearchlite2 .promagnifier {
    left: 36%;
  }

  .donate-btn .nav-link,
  .gform_button,
  .btn {
    font-size: 1.5rem;
    letter-spacing: 2px;
    padding: .5rem 1rem;
  }

  .rebuild img,
  .news-hero-right img,
  .involved-hero-right img {
    width: 15%;
  }

  .navbar-nav,
  .pre-vid-tiles,
  .home-news,
  .social,
  .specialty-footer {
    width: 84%;
    margin: auto;
  }

  .gform_confirmation_message {
    font-size: 1.5rem;
  }

  .pre-vid-tiles {
    margin: auto;
  }

  .footer-logo {
    width: 43%;
  }

  .about-image {
    height: 900px;
  }

  .news-hero-right .display-2 {
    font-size: 4.5rem;
  }

  .involved-hero-right .display-2 {
    font-size: 4rem;
  }

  .involved-hero-left, .leaders-hero-left {
    height: 730px;
  }

  .specialty-footer .btn {
    width: 75%;
    font-size: 1.25rem;
  }

  .attend {
    text-align: left;
  }

  .involved-hero-right {
    margin: 3rem auto 0 3rem;
  }
}

@media (min-width: 1000px) {
  .involved-hero-right .display-2 {
    font-size: 3rem;
  }
}

@media (min-width: 1100px) {
  .display-1 {
    font-size: 7rem;
  }

  .display-2 {
    font-size: 6.5rem;
  }

  .display-3 {
    font-size: 5.5rem;
  }

  .display-4 {
    font-size: 4.5rem;
  }

  .display-5 {
    font-size: 3.75rem;
  }

  .display-6 {
    font-size: 3rem;
  }
}

@media (min-width: 1300px) {
  .involved-hero-right .display-2 {
    font-size: 3.5rem;
  }

  .donate-btn {
    width: 155px;
  }

  .fixed-fix {
    height: 9.25rem;
  }

  .nav-link {
    margin: 0 1rem;
    font-size: 1rem;
  }

  .rsContent {
    height: 110% !important;
  }

  .gform_button,
  .btn {
    width: 25%;
  }

  .lead {
    font-size: 1.25rem;
  }

  .btn-primary {
    width: 45%;
  }

  .w-50 {
    width: 50%;
  }

  .w-60 {
    width: 60%;
  }

  .w-70 {
    width: 70%;
  }

  .w-80 {
    width: 80%;
  }

  .w-90 {
    width: 90%;
  }

  .w-100 {
    width: 100%;
  }

  .news-hero-right {
    margin: 3rem auto 0 7rem;
  }

  .news-hero-right .display-2 {
    font-size: 5.5rem;
  }

  .news-hero-right img,
  .involved-hero-right img {
    margin: 0 auto;
  }
}

@media only screen and (min-width: 1440px) {
  .wrapper {
    max-width: 1440px;
    /* large laptop */
    margin: auto;
  }

  .wrapper-fluid {
    max-width: 100%;
  }

  #ajaxsearchlite1 .promagnifier {
    /* left: 45.5%; */
  }

  .fixed-fix {
    height: 9.8rem;
  }

  #gform_confirmation_wrapper_19 {
    height: 445px;
  }
}

@media (min-width: 1500px) {
  .fixed-fix {
    height: 10.15rem;
  }
}

@media (min-width: 1600px) {
  .fixed-fix {
    height: 11rem;
  }

  .rsOverflow {
    height: 125% !important;
  }

  .rebuild,
  .about {
    width: 80%;
    margin: 0 1rem 0 7rem;
  }

  .rebuild .display-2 {
    font-size: 5rem;
  }

  .rebuild img {
    width: 100%;
  }

  .navbar {
    padding: 1rem 0;
  }

  .navbar-brand {
    margin-left: 4rem;
  }

  .nav-link {
    font-size: 1.25rem;
  }

  .involved-hero-right {
    margin: 3rem auto 0 7rem;
  }

  .involved-hero-right .display-2 {
    font-size: 5rem;
  }
}

@media (min-width: 1700px) {
  .about {
    width: 70%;
    margin: 2rem 1rem 0 7rem;
  }

  .rebuild .display-2 {
    font-size: 6rem;
  }
}

@media (min-width: 1800px) {
  .about .display-2 {
    font-size: 5.75rem;
  }
}

@media only screen and (max-width: 1199px) {
  .wrapper-navbar {}
}

@media only screen and (max-width: 991px) {
  .wrapper-navbar {}
}

@media only screen and (max-width: 767px) {
  .anim, .anim_left, .anim_right, .anim_up {
    opacity: 1 !important;
  }
}

@media only screen and (max-width: 575px) {
  .searchbar {
    font-size: .5rem;
  }
}

/* mobile-fix */
@media only screen and (max-width: 1140px) {
  .mobile-fix {
    flex-wrap: wrap !important;
  }
}

.mobile-fix {
  padding: 0 !important;
}

@media only screen and (max-width: 575px) {
	.banner-height {
		min-height: 13em !important;
	}
}